actions: []
api_documentation: http://docs.ros.org/kinetic/api/asr_flock_of_birds_tracking/html
authors: "Engelmann Stephan, Heller Florian, Mei\xDFner Pascal, St\xF6ckle Patrick,\
  \ Wittenbeck Valerij"
brief: ''
bugtracker: ''
depends:
- asr_msgs
- catkin
- geometry_msgs
- roscpp
- sensor_msgs
- std_msgs
- tf
depends_on: []
description: This package controls a motorized robot head (a sensor setup equipped
  with a PTU) in order to ensure that the hand of a human user remains inside its
  field of view. The human hand is tracked with the help of an Ascension - Flock of
  Birds system. The purpose of this package is to enable continuous localization of
  objects during their manipulation through the tracked hand.
doc_job: http://build.ros.org/view/Kdoc/job/Kdoc__asr_flock_of_birds_tracking__ubuntu_xenial_amd64
license: BSD
maintainers: "Mei\xDFner Pascal <asr-ros@lists.kit.edu>"
msgs: []
package_type: package
repo_name: asr_flock_of_birds_tracking
repo_url: ''
srvs: []
timestamp: 1582170412.6560664
url: http://wiki.ros.org/asr_flock_of_birds_tracking
vcs: git
vcs_uri: https://github.com/asr-ros/asr_flock_of_birds_tracking.git
vcs_version: master
